<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2"/>
  </startup>
  <appSettings>
    <add key="Language" value="Russian"/>
    <!-- <add key="Language" value="Chinese"/> 中文 -->
    <!-- <add key="Language" value="English"/> 英语 -->
    <!-- <add key="Language" value="Russian"/> 俄语 -->
    <add key="PoliceOrg" value="KARNATAKA STATE POLICE"/>
    <add key="TableName" value="DRUNKEN DRIVING CHALLAN SUMMARY"/>
  </appSettings>
</configuration>
